import getSkinPath from "../utils/getSkinPath";

export default class ItemRenderder extends eui.ItemRenderer {
    constructor() {
        super();
        this.skinName = getSkinPath('OptionItem');
    }
}